# specObject_s Struct Reference
[PYTHON-C Language Bindings.]

`#include <python/spec-py.h>`

Collaboration diagram for specObject_s:

[legend]

## Data Fields

PyObject_HEAD Spec | spec

## Detailed Description

Definition at line 15 of file spec-py.h.

## Field Documentation

PyObject_HEAD Spec specObject_s::spec

Definition at line 19 of file spec-py.h.

Referenced by spec_dealloc(), spec_Wrap(), and specFromSpec().

The documentation for this struct was generated from the following file:

- python/spec-py.h